<?xml version="1.0" encoding="GB2312"?>
<RemosaicConfig>
    <Remosaic remosaicSupported="0" remosaicThred="100" remosaicIsoThred="0" remosaicZoomRatio="2" insensorZoomYuvsrSupported="0" iszIsoThred="0"></Remosaic>
</RemosaicConfig>
